@import "../../styles/breakpoints.scss";

.container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-grow: 1;

  @include min-desktop {
    margin: auto;
    width: 80%;
    max-width: 800px;
    justify-content: flex-start;
    padding: 12px;
  }
}

.title {
  text-align: center;
}

.entriesContainer {
  padding: 12px;

  @include min-desktop {
    padding: 0;
    order: 2;
  }
}
